
Redmine - Feature #8983

Spent time column available in issue list

2011-08-04 11:46 - Emmanuel Bourgerie

Status: Closed Start date: 2011-08-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi !

In issues, I can show the Estimated time column, but no way to show Spent time aside to compare them.

Related issues:

Related to Redmine - Patch #1582: Add Time Spent Column to Issue List Closed

Is duplicate of Redmine - Feature #971: Add "Spent time" column to query Closed 2008-04-01

History

#1 - 2011-08-18 16:42 - Jérôme BATAILLE

+ 1

#2 - 2011-08-18 17:07 - Jonathas Alberoni

- Assignee set to Emmanuel Bourgerie

Apenas um teste

#3 - 2011-08-22 16:36 - Jérôme BATAILLE

This is a duplicate of very ancient issues...

#4 - 2011-08-22 16:41 - Etienne Massip

- Assignee deleted (Emmanuel Bourgerie)

#5 - 2011-08-31 20:55 - Loldo .

Duplicate #971 and #1582

#6 - 2011-10-21 19:26 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Added issue-relations and closed as a dup. of #971.
